.navimg1{width:100%;height: auto;min-width: 1200px;position: relative;}
.navimg1 img{width:100%;height: auto;}

.navimg1 .con_nav{width:100%;height: auto;position: absolute;top:40%;color:#fff;}
.navimg1 .nav{width:1200px;height: auto;margin:0 auto;}
.navimg1 .nav a{color:#fff;font-size: 16px;}

.navimg{width:100%;height: auto;min-width: 1200px;position: relative;}
.navimg img{width:100%;height: auto;}


.conn{width:100%;height: auto;padding-bottom: 68px;border-bottom: 1px #eeeeee solid;}
.conn2{width:100%;height: auto;padding-bottom: 68px;}
.content{width:auto;height: auto;max-width: 1200px; margin: 0 auto;}
.content .tit{width:100%;height: 120px;line-height: 120px;text-align: center;font-size: 34px;font-weight: bold;}
.content .con_t{width:100%;height: auto;position: relative;min-width: 1200px;overflow: hidden;}
.content .con_t img{width:auto;height: auto;cursor: pointer; transition: all 0.6s; }
.content .con_t img:hover{transform: scale(1.05);}
.content .con_t .title{width:auto;height: auto;padding: 30px 34px;background-color: rgba(0,0,0,0.66);position: absolute;right: 0;top:50%;}
.content .con_t .title .s1{font-size:30px;color:#fff;line-height: 40px;}
.content .con_t .title .s2{font-size:22px;color:#fff;line-height: 40px;}

.con_l{width:auto;height: auto;margin:10px 0 0 0;position: relative;overflow: hidden;}
.con_l img{width:232px;height: 160px;cursor: pointer; transition: all 0.6s;}
.con_l img:hover{transform: scale(1.05);}
.con_l .title{width:212px;height: 34px;margin: 0 10px 10px 10px;background-color: rgba(0,0,0,0.66);position: absolute;bottom: 0;text-align: center;cursor: pointer; transition: all 0.6s;}
.con_l .title:hover{background-color:rgba(255,255,255,0.66);}
.con_l .title span{font-size:16px;color: #fff;line-height: 34px;cursor: pointer; transition: all 0.6s;}
.con_l .title span:hover{color:#000;}


.con_ll{width:auto;height: auto;margin:10px 0 0 10px;position: relative;overflow: hidden;}
.con_ll img{width:232px;height: 160px;cursor: pointer; transition: all 0.6s;}
.con_ll img:hover{transform: scale(1.05);}
.con_ll .title{width:212px;height: 34px;margin: 0 10px 10px 10px;background-color: rgba(0,0,0,0.66);position: absolute;bottom: 0;text-align: center;cursor: pointer; transition: all 0.6s;}
.con_ll .title:hover{background-color:rgba(255,255,255,0.66);}
.con_ll .title span{font-size:16px;color: #fff;line-height: 34px;cursor: pointer; transition: all 0.6s;}
.con_ll .title span:hover{color:#000;}

.con_lb{width:auto;height: 272px;margin:10px 0 0 0;position: relative;overflow: hidden;}
.con_lb img{width:232px;height: 232px;cursor: pointer; transition: all 0.6s;}
.con_lb img:hover{transform: scale(1.05);}
.con_lb .title{width:212px;height: auto;margin: 0 10px 10px 10px;position: absolute;bottom: 0px; text-align:center}
.con_lb .title span{font-size:16px;color: #000;}

.con_llb{width:auto;height: 272px;margin:10px 0 0 10px;position: relative;overflow: hidden;}
.con_llb img{width:232px;height: 232px;cursor: pointer; transition: all 0.6s;}
.con_llb img:hover{transform: scale(1.05);}
.con_llb .title{width:212px;height: auto;margin: 0 10px 10px 10px;position: absolute;bottom: 0px; text-align:center}
.con_llb .title span{font-size:16px;color: #000;}